{% extends 'basetujuh.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

<!-- 
script block: extra styling/scripts 
1. personal styling
2. fontawesome link
-->

{% block script %}
<link rel="stylesheet" href="{% static 'sembilan_css/stylesembilan.css' %}">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
{% endblock script %}

<!-- 
content block: all content
<body> block already @ base  
-->
{% block content %}
<div class="container">
<div class="maintitle">
    sign in.
</div>
<div class="redirects">
<form method="POST" action="">
    {% csrf_token %}
    Username: <br>
    <input type="text" name="username">
    <br>
    Password: <br>
    <input type="password" name="password">
    <br>
    <br>
    <button type="submit" class="btn btn primary btn-lg buttonstyled" name="login">Sign In</button>
</form>

</div>
<div class="registerdulu">
    Or <a href="/storysembilan/register/">sign up</a> if you haven't already.<br>
    {% for message in messages %}
        <b>{{message}}</b>
    {% endfor %}
</div>
</div>


{% endblock %}